<?php
//about theme info
add_action( 'admin_menu', 'vw_wedding_gettingstarted' );
function vw_wedding_gettingstarted() {    	
	add_theme_page( esc_html__('About VW Wedding', 'vw-wedding'), esc_html__('About VW Wedding', 'vw-wedding'), 'edit_theme_options', 'vw_wedding_guide', 'vw_wedding_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function vw_wedding_admin_theme_style() {
   wp_enqueue_style('vw-wedding-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('vw-wedding-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'vw_wedding_admin_theme_style');

//guidline for about theme
function vw_wedding_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-wedding' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Wedding Theme', 'vw-wedding' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-wedding'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Wedding at 20% Discount','vw-wedding'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-wedding'); ?> ( <span><?php esc_html_e('vwpro20','vw-wedding'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( VW_WEDDING_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-wedding' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_wedding_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-wedding' ); ?></button>
			<button class="tablinks" onclick="vw_wedding_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-wedding' ); ?></button>
			<button class="tablinks" onclick="vw_wedding_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-wedding' ); ?></button>	
			<button class="tablinks" onclick="vw_wedding_open_tab(event, 'wedding_pro')"><?php esc_html_e( 'Get Premium', 'vw-wedding' ); ?></button>
			<button class="tablinks" onclick="vw_wedding_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-wedding' ); ?></button>
		</div>

		<!-- Tab content -->
		<?php
			$vw_wedding_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_wedding_plugin_custom_css ='display: block';
			}
		?>
		<div id="gutenberg_editor" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Wedding_Plugin_Activation_Settings::get_instance();
			$vw_wedding_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-wedding-recommended-plugins">
				    <div class="vw-wedding-action-list">
				        <?php if ($vw_wedding_actions): foreach ($vw_wedding_actions as $key => $vw_wedding_actionValue): ?>
				                <div class="vw-wedding-action" id="<?php echo esc_attr($vw_wedding_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_wedding_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_wedding_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_wedding_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-wedding' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-wedding-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-wedding'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-wedding' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-wedding'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-wedding'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-wedding'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-wedding'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-wedding'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-wedding'); ?></a>
							</div> 
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-wedding'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-wedding'); ?></a>
							</div> 
						</div>
					</div>
				</div>
			<?php } ?>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Wedding_Plugin_Activation_Settings::get_instance();
			$vw_wedding_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-wedding-recommended-plugins">
				    <div class="vw-wedding-action-list">
				        <?php if ($vw_wedding_actions): foreach ($vw_wedding_actions as $key => $vw_wedding_actionValue): ?>
				                <div class="vw-wedding-action" id="<?php echo esc_attr($vw_wedding_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_wedding_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_wedding_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_wedding_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-wedding'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_wedding_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'vw-wedding' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-wedding'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-wedding'); ?></span></b></p>
	              	<div class="vw-wedding-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-wedding'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />	
	            </div>
	            
	            <div class="block-pattern-link-customizer">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-wedding' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-wedding'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-wedding'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-wedding'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-wedding'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-wedding'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-wedding'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-wedding'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-wedding'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>			
	        </div>
		</div>

		<div id="lite_theme" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Wedding_Plugin_Activation_Settings::get_instance();
				$vw_wedding_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-wedding-recommended-plugins">
				    <div class="vw-wedding-action-list">
				        <?php if ($vw_wedding_actions): foreach ($vw_wedding_actions as $key => $vw_wedding_actionValue): ?>
				                <div class="vw-wedding-action" id="<?php echo esc_attr($vw_wedding_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_wedding_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_wedding_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_wedding_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-wedding'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_wedding_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-wedding' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('  VW Wedding is an elegant, clean and sophisticated responsive WordPress theme dedicated to couples for designing beautiful engagement and wedding websites. It can also be used for anniversaries, birthday parties, family functions, wedding bands or for art and design website. You can design a portfolio out of it to make your journey of love all the more memorable. It is a feature-rich theme with gorgeous layout. The very base of the theme is built on Bootstrap framework which makes the theme very handy and east to use. It is mobile-friendly and cross-browser compatible. It facilitates you to invite guests in your native language as it is translation ready, WPML compatible and supports RTL writing. The theme is customizable to give it a personalized touch. You can use banners and sliders to make the site more impressive. It has user-friendly interface for smooth navigation. It is made SEO-friendly to get higher rank for your site. With social media icons, you can reach your friends and relatives in just few clicks. The theme is optimized for faster speed to give good user experience. It has various sections and custom post types to organise your content in variety of ways.','vw-wedding'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-wedding' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-wedding' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_WEDDING_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-wedding' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-wedding'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-wedding'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-wedding'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-wedding'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-wedding'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_WEDDING_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-wedding'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-wedding'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-wedding'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_WEDDING_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-wedding'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-wedding' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-wedding'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-wedding'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-groups"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_bride_groom') ); ?>" target="_blank"><?php esc_html_e('Bride & Groom Section','vw-wedding'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_love_story') ); ?>" target="_blank"><?php esc_html_e('Love Story Section','vw-wedding'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-wedding'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-wedding'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-wedding'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-wedding'); ?></a>
								</div> 
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-wedding'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_wedding_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-wedding'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-wedding'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-wedding'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-wedding'); ?></span><?php esc_html_e(' Go to ','vw-wedding'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-wedding'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-wedding'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-wedding'); ?></span><?php esc_html_e(' Go to ','vw-wedding'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-wedding'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-wedding'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-wedding'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-wedding/" target="_blank"><?php esc_html_e('Documentation','vw-wedding'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>	

		<div id="wedding_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-wedding' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('This aesthetically polished, clean, stunning and elegant premium WordPress wedding theme is an absolute beauty to work on. The theme is built for couples to design a beautiful site for their engagement and wedding although it can also be used for other functions like birthday parties, anniversaries and family gatherings. You can either use it to invite people or craft a beautiful portfolio out of it to show memorable journey of your love to family and friends. Built to design wedding website, it does not require any coding knowledge and couples with no programming background can use it as efficiently as webmasters can. This premium wedding theme caters hassle-free navigation giving a good user experience. Its interface is very much interactive. The use of warm colors and stylish fonts along with beautiful images will excite viewers to come to your function with full enthusiasm.','vw-wedding'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_WEDDING_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-wedding'); ?></a>
					<a href="<?php echo esc_url( VW_WEDDING_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'vw-wedding'); ?></a>
					<a href="<?php echo esc_url( VW_WEDDING_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-wedding'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-wedding' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-wedding'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-wedding'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-wedding'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-wedding'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-wedding'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-wedding'); ?></td>
								<td class="table-img"><?php esc_html_e('12', 'vw-wedding'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-wedding'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-wedding'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-wedding'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-wedding'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-wedding'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-wedding'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-wedding'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_WEDDING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-wedding'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-wedding'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-wedding'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_WEDDING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-wedding'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-wedding'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-wedding'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_WEDDING_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-wedding'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-wedding'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-wedding'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_WEDDING_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-wedding'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-wedding'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-wedding'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_WEDDING_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-wedding'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-wedding'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-wedding'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_WEDDING_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-wedding'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>